galaxy_info:
  author: Ricardo (XenGi) Band <email@ricardo.band>
  description: Setup netbox by DigitalOcean
  issue_tracker_url: https://gitlab.com/xengi-infra/roles/netbox/-/issues
  license: MIT
  min_ansible_version: 2.9
  # min_ansible_container_version:
  platforms:
    - name: EL
      versions:
        - 8
  galaxy_tags: []
dependencies: []

